Subject: [PATCH V2 6/6] SPEAr: Switch to common clock framework

From: [email-masked] (Arnd Bergmann)
Date: Fri, 20 Apr 2012 16:02:50 +0000

On Friday 20 April 2012, Viresh Kumar wrote:
> For this set to go through Mike's tree, we would require earlier pull request
> of 3xx DT and pinmux to be upstreamed. When are you planning to do that?
> After that i will ask Mike to apply these patches on latest linux-next. :)

I plan to do it as soon as possible, but I've been procrastinating this
and let Olof take care of the merges in the last few weeks.

On the plus side, I've got the number of unread mails down from ~20000 to
640 (your pull request is among those),  built a new kernel for my laptop,
cleaned up my git trees and bought a new vaccuum cleaner. Now I'll just
pay the taxes and I'll be right with you there.

Sorry for the delay.

	Arnd